import { PostHog } from "posthog-node"

export default function PostHogClient(): PostHog {
  return new PostHog("phc_aUO790jHd7z1SXwsYCz8dRApxueplZlZWeDSpKc5hol", {
    host: "https://app.posthog.com",
    flushAt: 1,
    flushInterval: 0,
  })
}
// "phc_aUO790jHd7z1SXwsYCz8dRApxueplZlZWeDSpKc5hol", { api_host: "https://app.posthog.com" }
